@import url('https://googleapis.com');


@font-face {
  font-family: 'Roca-Two-Bold';
  src: url('fonts/albertusnova_bold.otf') format('truetype');
}
*{
    margin:1px;
    padding:0;
    box-sizing:border-box;
    font-family: 'Open Sans', sans-serif;
}
.top-header{
    background:#e1db98;
    position:relative;
    height:42px;
    font-family:Arial, sans-serif;
}

/* Cream-colored left section */
.top-header::before{
    content:"";
    position:absolute;
    left:0;
    top:0;
    width:45%;
    height:100%;
    background:#9bd3e6;
    clip-path:polygon(0 0, 100% 0, 92% 100%, 0 100%);
}

 .containerh{
    width:90%;
    margin:auto;
    height:100%;
    display:flex;
    justify-content:space-between;
    align-items:center;
    position:relative;
    z-index:1;
}
/*
.left-info{
    display:flex;
    gap:25px;
    align-items:center;
}

.left-info span{
    font-size:14px;
    color:black;
    display:flex;
    align-items:center;
    gap:8px;
}

.left-info i{
    color:#000;
}

.right-links{
    display:flex;
    gap:30px;
}

.right-links a{
    text-decoration:none;
    color:#000000;
    font-size:14px;
    transition:.3s;
}

.right-links a:hover{
    color:#ffffff;
} */
/* .containerh{
    display:flex;
    width:100%;
} */

.left-info{
    width:50%;
    padding:8px 15px;
    display:flex;
    align-items:center;
    font-size:18px;
    font-weight:500;
    color:#000;
}
.left-info span{
    font-size:12px;
    color:black;
    display:flex;
    align-items:center;
    gap:8px;
}

.right-links{
    width:50%;
    padding:5px 15px;
    gap: 40px;
    display:flex;
    justify-content:center;
    gap:5px;
}

.right-links a{
    text-decoration:none;
    color:#000;
    gap:20px;
    font-size:16px;
}

.right-links i{
    margin-right:8px;
}

header{
    background:#ffffff;
    position:sticky;
    top:0;
    z-index:1000;
    box-shadow:0 2px 10px rgba(0,0,0,.08);
}
/*for button starting */
.custom-button {
  background-color: rgb(0, 6, 86); 
  color: #ffffff;            
  border: 2px solid transparent; 
  border-radius: 4px;
  padding: 06px 12px;
  font-size: 16px;
  cursor: pointer;
  transition: all 0.3s ease; 
}


.custom-button:hover {
  background-color: transparent;
  border-color: #07045a;
  color: #07045a;        
}

/*for button ending */
.navbar{
    max-width:1400px;
    margin:auto;
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:10px 20px;
}

.logo{
    display:flex;
    align-items:center;
    gap:12px;
}

.logo a{
    text-decoration:none;
}

.logo img{
    width:60px;
    height:auto;
    object-fit:contain;
}

.logo-text{
    display:flex;
    flex-direction:column;
}

.logo-text h2{
    font-family:'Roca-Two-Bold';
    margin:0;
    font-size:29px;
    color:#000000;
    line-height:1.2;
}

.logo-text p{
    font-family:'Roca-Two-Bold';
    margin:0;
    font-size:13px;
    color:#000000;
}

.nav-links{
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    list-style:none;
    display:flex;
    align-items:center;
    gap:25px;
    margin-left:auto;
}

.nav-links li{
    position:relative;
    font-weight: 300;
    
}

.nav-links li:hover{
    background-color: #042037;
    padding: 5px;
    color: white;
    border-radius: 5px;
}

.nav-links a{
    text-decoration:none;
    transition:.3s;
}

.nav-links a:hover{
    color:#ffffff;
}

/* Dropdown */

.dropdown{
    position:relative;
}

.dropdown-menu{
    position:absolute;
    top:100%;
    left:0;
    min-width:220px;
    background:white;
    display:none;
    border-radius:6px;
    box-shadow:0 4px 12px rgba(0,0,0,.15);
    overflow:hidden;
}

.dropdown-menu a{
    display:block;
    padding:12px 2px;
    color:#333;
}

.dropdown-menu a:hover{
    background:#f5f5f5;
    color:#0e3402;
}
/* Menu Toggle */

.menu-toggle{
    display:none;
    font-size:32px;
    cursor:pointer;
    color:black;
}

/* Desktop Hover */

@media (min-width:769px){

    .dropdown:hover .dropdown-menu{
        display:block;
    }

}



/* Mobile */

@media(max-width:768px){
    .navbar{
        flex-wrap:wrap;
    }

    .logo img{
        width:50px;
    }

    .menu-toggle{
        display:block;
        color:#070328;
        margin-right: 5px;
    }

    .nav-links{
        display:none;
        flex-direction:column;
        width:100%;
        background:#fdfdf1;
        margin-top:10px;
        padding:10px 0;
        border-top:1px solid #eee;
    }

    .nav-links.active{
        display:flex;
    }

    .nav-links li{
        width:100%;
        text-align:left;
    }

    .nav-links a{
        display:block;
        padding:0.5px;
    }
    .nav-links button{
        width:100%;
        text-align:left;
    }
    .dropdown-menu{
        position:static;
        display:none;
        width:100%;
        box-shadow:none;
        border-radius:0;
        background:#f8f8f8;
    }

    .dropdown-menu.show{
        display:block;
    }

    .dropdown-menu a{
        padding:12px;
        color:black;
    }
    .nav-links li:hover{
    background-color:transparent;
    padding: 0;
    border-radius:0;
    }
    .nav-links a:hover{
    color: black;
    }
    .top-header{
    background:#e1db98;
    position:relative;
    height:45px;
    font-family:Arial, sans-serif;
    }
    .left-info{
        width:40%;
        font-size:14px;
        padding:5px 8px;
    }

    .right-links{
        width:55%;
        flex-direction:column;
    }

    .right-links a{
        font-size:13px;
        word-break:break-all;
    }
}